Subject: Re:

From: Arpad Muranyi <[email-masked]>
Date: Thu, 17 Aug 95 10:21:00 PDT

Text item: 

Ron,

There are many aspects to non-monotonic data.  For example, some non-monotonic 
data could be caused by noise, others by the behavior of the device.  The former
case can be solved by filtering, but the latter case is more complicated.  In 
order to tell you what IBIS can or cannot do, I would like to have a little more
description on those devices that you are referring to.  Can you tell me how 
they are non-monotonic?

Arpad Muranyi
Intel Corporation
================================================================================

-- [ From: Ron Christopher * EMC.Ver #2.10P ] --

I am working as an independent with CFI, EDAC, and Sematech on a 10
year roadmap for electronic CAD standards.  Our work is described on
the WWW at http://www.cfi.org/roadmap/roadMap-eii-report.html.

Our 10 year roadmap should show how we are going to do delay above the
chip.  I thought we would be able to state IBIS, but it doesn't handle
the basic CMOS IV .5um IBM ASIC drivers.  Bob Ward says Version 2.x
does not handle all the TI drivers either.  Can we establish some steps
in the IBIS group to correct this which we could refer to in our
roadmap?

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

To: [email-masked], [email-masked]
From: [email-masked] (MR RONALD J CHRISTOPHER)
Date: Thu, 17 Aug 1995 10:18:59 EDT
odigy.com (8.6.10/8.6.9) with SMTP id KAA22884; Thu, 17 Aug 1995 10:20:31 -0400
Received: from inetgate.prodigy.com by vhdl.vhdl.org (4.1/SMI-4.1/BARRNet)
     id AA18685; Thu, 17 Aug 95 09:02:30 PDT
Received: from vhdl.vhdl.org by hermes.intel.com (5.65/10.0i); Thu, 17 Aug 95 09
:02:08 -0700
Received: from hermes.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0sj7OV-000twpC; Thu, 17 Aug 95 09:02 PDT